Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Babel » ** Babel needs your help **
** Babel needs your help ** [message #1809595] Thu, 18 July 2019 16:00
Denis Roy is currently offline Denis RoyFriend
Messages: 471
Registered: October 2004
Location: Ottawa, Ontario, Canada
Senior Member

Greetings,

The Babel project is at a crossroads: the translation server at babel.eclipse.org is being moved [1] and the Bugzilla authentication we've been relying on will soon no longer work.

The best course of action is to support OAuth (using Eclipse as the identity provider) [2] but we need PHP developers to help implement the changes.

If you or your company have been getting value from the Babel Language packs, now is the time to step up and get involved. Inertia is not an option.

Please see Bug 463293 [3] for details.

On behalf of all the users and consumers of Babel language packs, we thank you for anything you can contribute.

Denis


[1] https://bugs.eclipse.org/bugs/show_bug.cgi?id=549293

[2] https://api.eclipse.org/docs/auth

[3] https://bugs.eclipse.org/bugs/show_bug.cgi?id=463293


--

Denis Roy
Eclipse Foundation: The Platform for Open Innovation and Collaboration
Twitter: @droy_eclipse


Denis Roy
Eclipse Webmaster -- webmaster@eclipse.org

[Updated on: Thu, 18 July 2019 16:00]

Report message to a moderator

Previous Topic:Babel Language Packs R0.18.1 are now available!
Goto Forum:
  


Current Time: Mon Oct 26 08:17:36 GMT 2020

Powered by FUDForum. Page generated in 0.01894 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top